### Function

# Atk remove_global_event_listener

#### Declaration [src]

    void
    atk_remove_global_event_listener (
      guint listener_id
    )

#### Description [src]

`listener_id` is the value returned by #atk_add_global_event_listener when you registered that event listener.

Toolkit implementor note: ATK provides a default implementation for this virtual method. ATK implementors are discouraged from reimplementing this method.

Toolkit implementor note: this method is not intended to be used by ATK implementors but by ATK consumers.

Removes the specified event listener.

#### Parameters

`listener_id`

  Type: `guint`

  The id of the event listener to remove.